/*
Theme Name: Molla Child
Theme URI: https://molla.org/
Author: D-THEMES
Author URI: https://molla.org/about-me/
Description: Molla Responsive WordPress + eCommerce Theme.
Version: 1.0
Template: molla
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/








@media (min-width: 800px) {
.footer-main {
padding-left: 50px !important;
padding-right: 50px !important;
}
}


.footer .menu li a {
color: #fff !important;
opacity: 0.8 !important;
}

.footer .menu li a:hover {
color: #fff !important;
opacity: 1 !important;
}

.menu-skin1 >li.current-menu-item >a {
color: #000 !important;
opacity: 1 !important;
}

.menu-skin1 >a {
color: #000 !important;
opacity: 0.8 !important;
}

.menu-skin1 >li.current-menu-item >a::before {
display: none !important;
}


@media (max-width: 800px) {
.header-bottom.header-has-center.sticky-header .container {
 background-color: #fff !important;
        display: block !important;
        position: fixed !important;
	    top: 0px !important;		
	}
	
.mobile-menu-wrapper .social-icons {
display: none !important;
}
	
.woocommerce-page {
margin-top: 70px !important;
	}
}

.mobile-menu li a {
color: #000;
border-bottom: none !important;
font-size: 22px !important;
font-weight: 600 !important;
}

.mobile-menu li a:hover {
color: #777 !important;
border-bottom: none !important;
font-size: 22px !important;
font-weight: 600 !important;
}

.searchform1.mobile-search {
display: none !important;
}

.mobile-menu-container {
background: #fff !important;
}


.logo img {
width: 150px !important;
z-index: 99999 !important;
position: relative !important;
max-width: 150px !important;
}

@media (min-width: 800px) {
.header-bottom.header-has-center.sticky-header .logo img {
margin-top: 0px !important;
}
	
.header .header-col .logo {
margin: 5px !important;
}
}

.wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=url] {
border: 1px solid #000 !important;
background: #fff !important;
height: 50px !important;
}

.wpcf7 textarea {
border: 1px solid #000 !important;
background: #fff !important;
}


.wpcf7-form-control.wpcf7-submit.btn-outline.btn-primary.btn {
background: #000 !important;
color: #fff !important;
font-weight: 600 !important;
border: 1px solid #000 !important;
}


.wpcf7-form-control.wpcf7-submit.btn-outline.btn-primary.btn:hover {
background: transparent !important;
border: 1px solid #000 !important;
color: #000 !important;
font-weight: 600 !important;
}





.header-bottom {
    background: #fff !important;
} 




.elementor-custom-embed-play i, .elementor-custom-embed-play svg {
    opacity: 1 !important;
    transition: all .5s;
    background: #16254D !important;
    border-radius: 50%;
    border: 1px solid #fff !important;
	padding: 0px !important;
}











